		.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    		padding-right: 3px;
   			padding-left: 3px;
		}
    	body {
    		padding: 5px 5px;
    		font-size: 12px;
    	}
		.row {
			margin-left: 0px;
			margin-right: 0px;
		}
		.img-responsive {
		    display: block;
	    	height: auto;
	    	max-width: 100%;
	    	width: 100%;
		} 
		.h1, .h2, .h3, h1, h2, h3 {
 			margin-top: 5px;
			margin-bottom: 5px;
		}
		h1 {
		 	margin-top: 0px;
			font-size: 18px;
		}
		#load {
			position: absolute;
			top: 0px;
			left: 100px;
		}
		hr {
   			margin-top: 5px;
    		margin-bottom: 5px;
    	}
    	.nav-tabs > li > a {
	    	margin-right: 2px;
	    	line-height: 1.42857;
    		border: 1px solid transparent;
    		border-radius: 0px;
    		color: #999;
    		font-size: 12px;
    		font-weight: 600;
    		margin-right: 0px;
    		text-align: center;
		}
		.nav > li > a {
 			position: relative;
  			display: block;
   			padding: 5px 7px;

		}
		.nav-tabs > li {
   			width: 33.33%
   		}
   		.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    		color: #FFF;
    		cursor: default;
    		border-width: 1px;
    		border-color:  #999999;
    		background-color: #999999;
		}
		.tab-pane {
    		font-size: 12px;
    		padding: 2px;
    		color: #999;
		}
		.well {
    		min-height: 20px;
    		padding: 10px;
    		margin-bottom: 10px;
    		background-color: #999999;
    		border: 0px solid #999999;
    		border-radius: 0px;
    		box-shadow: none;
    		color: #FFF;
		}
		.well-sm {
    		padding: 4px;
    		border-radius: 0px;
		}
		.header {
			position: relative;
			background-color: rgba(255, 255, 255, 0.7);
			margin-left: -5px;
			margin-right: -5px;
			margin-top: -5px;
			padding: 15px 15px 0 15px;
			z-index: 15;
		}
		.header-absolute {
			//position: absolute;
			width: 100%;
		}
		.header hr {
			margin-top: 15px;
			margin-bottom: 0px;
			border-color: #cccccc;
		}
		.brand-slogan {
			color: #4d4d4d;
			padding: 2% 0 0 10px;
		}
		.header-phone {
			color: #CA3837;
			font-size: 30px;
		}
		.header-menu {
			padding: 5px 0 0 0;
		}
		.header-menu-item {
			text-transform: uppercase;
			font-size: 12px;
			padding: 10px 10px;
			display: inline-block;
			margin: 0px;
			border-width: 0px 1px 0px 0px;
			border-style: none solid none none;
			border-color: #cccccc;
		}
		.header-menu-search {
			font-size: 14px;
			padding: 0px;
			display: inline-block;
			margin: 0px;
		}
		.header-menu-item:first-of-type {
			padding: 10px 10px 10px 0;
		}
		.header-menu-item:last-of-type {
			padding: 10px 0 10px 10px;
			border-width: 0px 0px 0px 0px;
			border-style: none none none none;
		}
		.header-menu-item a {
			color: #000000;
		}
		.header-menu-item a:hover {
			color: #CA3837;
			text-decoration: none;
		}
		.header-callme {
			background: url(/images/callback1.png);
			display: inline-block;
			background-size: contain;
			background-repeat: no-repeat;
			width: 140px;
			height: 29px;
		}
		.header-callme:hover {
			background: url(/images/callback2.png);
			background-size: contain;
			background-repeat: no-repeat;
		}
		.bgslider {
			position: relative;
			margin-top: -5px;
			margin-left: -5px;
			margin-right: -5px;
			top: 0px;
			z-index: 5;
		}
		.main-content {
			position: relative;
			padding: 10px 0;
			//z-index: 100;
		}
		.bread, .bread a {
			font-size: 12px;
			color: #989898;
		}
		
		.footer-bar {
			background-color: #989898;
			color: #FFF;
			padding: 5px 0;
			margin-left: -5px;
			margin-right: -5px;
			font-size: 12px;
		}
		.footer-bar .soc-icon  {
			width: 30px;
		}
		.footer-bar .mail-icon  {
			width: 30px;
			margin: 5px;
		}
		.footer-bar .btn  {
			color: #989898;
		}
		.footer-bottom {
			padding: 20px 0;
			margin-left: -5px;
			margin-right: -5px;
			font-size: 10px;
		}


		.cat-block-header {
			height: 24px;
			background-color: #989898;
		}
		.cat-block-header-text {
			font-size: 12px;
			color: #fff;
			font-weight: 500;
			display: inline-block;
			padding-top:3px;
			padding-left:10px;
		}
		.cat-block-body {
			padding: 3px 10px;
			font-size: 10px;
		}
		.cat-block-body-element {
			padding: 1px 0;
		}
		.cat-block-body-element a {
			color: #989898;
			text-transform: uppercase;
		}
		.pages {
			font-size: 11px;
		}
		
		.our-pluses {
			font-size: 10px;
		}
		.our-pluses td {
			padding: 3px;
		}
		.bold-line {
		    margin-top: 5px;
		    margin-bottom: 5px;
		    border-width: 2px 0px 0px;
		    border-style: solid none none;
		    border-color: #222 -moz-use-text-color -moz-use-text-color;
		}
		.goods-list .good-row:nth-child(2n) {
			background: #ebecec;
		}
		.good-row {
			padding-left: 0px;
			padding-right: 0px;
		}
		.good-pic {
			padding-left: 0px;
			padding-right: 15px;
			max-height: 60px;
		}
		.good-pic:hover {
			position: absolute;
			max-height: 300px;
			top: -5px;
			z-index: 1;
		}
		.catalog-list-good-item {

		}
		.catalog-good-specicons {
			padding: 10px;
		}
		.catalog-good-spec {
			position: absolute;
		}
		.catalog-grid-good-item {
			margin-bottom: 20px;
			padding-bottom: 5px;
			border-bottom: 1px solid #F6F6F6;
		}
		.catalog-list-good-title, .catalog-good-title {
			padding-left: 0px;
			color: #000;
			font-size: 12px;
			text-transform: uppercase;
		}
		.catalog-good-title a,.catalog-list-good-title a {
			color: #000;
		}
		.catalog-good-shortdesc {
			color: #999;
			text-transform: none;
		}
		.catalog-good-prices {
			padding: 10px;
		}
		.catalog-good-favicon {
			vertical-align: middle;
			display: inline-block;
			width: 14px;
			height: 17px;
			background: url('/images/icon_fav.png');
			margin: 1px;
		}
		.catalog-good-favicon:hover {
			vertical-align: middle;
			display: inline-block;
			width: 14px;
			height: 17px;
			background: url('/images/icon_fav_1.png');
			margin: 1px;
		}
		.catalog-good-favlink:hover, .catalog-good-favlink-infavs {
			color: #CA3837;
		}
		
		.catalog-good-favlink, .catalog-good-favlink-infavs:hover {
			color: #666666;
		}
		
		.catalog-good-favlink-infavs:hover {
			color: #666666;
		}
		.catalog-good-favlink-infavs {
			color: #CA3837;
		}
		
		.catalog-good-favlink:hover .catalog-good-favicon {
			background: url('/images/icon_fav_1.png');
		}
		.catalog-good-favlink-infavs:hover .catalog-good-favicon {
			background: url('/images/icon_fav.png');
		}
		.catalog-good-favlink-infavs .catalog-good-favicon {
			background: url('/images/icon_fav_1.png');
		}
		
		.catalog-good-buybtn {
			display: inline-block;
			min-height: 26px;
			width: 100%;
			text-align: center;
			background: #CA3837;
			color: #fff;
			font-size: 12px;
			padding: 6px;
			margin: 1px;
		}
		.catalog-good-buybtn:hover {
			background: #999;
			color: #fff;
			text-decoration:none;
		}
		.catalog-good-buybtn:focus {
			color: #fff;
			text-decoration:none;
		}
		.catalog-good-buybtn-inbskt  {
			background: #187912;
			color: #fff;
			text-decoration:none;
		}
		.catalog-good-show-price {
			font-size: 19px;
		}
		.catalog-good-show-buybtn {
			border: 0px;
			display: inline-block;
			min-height: 17px;
			width: 100%;
			text-align: center;
			background: #CA3837;
			color: #fff;
			font-size: 14px;
			padding: 6px 3px;
			margin: 1px;
		}
		.catalog-good-show-buybtn:hover {
			background: #999;
			color: #fff;
			text-decoration:none;
		}
		.catalog-good-show-stock {
			color: #999;
			font-size: 10px;
			text-decoration: underline;
		}
		.onmain-type-column {

		}
		.onmain-type-block {
			padding-bottom: -40px;
			width: 98%;
		}
		.onmain-type-title {
			position: relative;
			bottom: 40px;
			height: 40px;
			width: 98%;
			background-color: rgba(131,131,131,0.9);
			display: table;
		}
		.onmain-type-title:hover, .onmain-type-column:hover .onmain-type-title  {
			background-color: rgba(202, 56, 55,0.9);
		}
		.onmain-type-title div {
			color: #FFF;
			text-decoration: underline;
			display: table-cell;
  			vertical-align: middle;
  		}
  		
  		.dropdownmenu {
  			background: #FFF;
  			border: 1px solid #989898;
  			padding: 5px;
  			position:absolute;
			display: none;
			z-index: 500;
  		}
  		.dropdown-trigger:hover .dropdownmenu {
  			display: block;
  		}
  		
  		.dropdownmenu:hover {
  			display: block;
  		}
  		
  	.search-form {
  		margin-bottom: -16px;
  	}  		
  	.search-form button {
  		top: -3px;
  	}
  		
  	.twitter-typeahead {
	    width: 100%;
	    position: relative;
	    background: #fff;
	}
	.twitter-typeahead .tt-query,
	.twitter-typeahead .tt-hint {
	    margin-bottom: 0;
	    width:100%;
	    height: 34px;
   	 position: absolute;
   	 top:0;
   	 left: 0px;
	}	
.twitter-typeahead .tt-hint {
    display: none;
}
.twitter-typeahead .tt-query {
    z-index: 2;
    border-radius: 4px 0 0 4px!important;
   // border-radius: 4px 4px 4px 4px!important;
       border: 1px solid #F0F0F0;
       border-right: 0px solid;

}

.tt-dropdown-menu {
    min-width: 160px;
    margin-top: 2px;
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    font-size: 12px;
}

.tt-suggestion {
    display: block;
    padding: 3px 10px;
}

.tt-suggestion.tt-is-under-cursor {
    color: #fff;
    background-color: #CA3837;
}

.tt-suggestion.tt-is-under-cursor a {
    color: #fff;
}

.tt-suggestion p {
    margin: 0;
}

#SkypeButton_Call_fantasydecor1_1_paraElement {
    margin: 0px;
    padding: 0px;
    text-align: right;
}
#SkypeButton_Call_fantasydecor1_1_paraElement img {
	margin: 0px !important;
	vertical-align: -5px !important;
}
		
	@media(max-width:767px) {
		.header {
			position: relative;
			background-color: rgba(255, 255, 255, 0.7);
			margin-left: -5px;
			//margin-right: -5px;
			margin-top: -5px;
			padding: 15px 15px 0 15px;
			z-index: 10;
			width: 100%;
		}
		.bgslider {
			position: relative;
			margin-top: 0;
			margin-left: -5px;
			margin-right: -5px;
		}
		.main-content {
			position: relative;
			z-index: 100;
		}
    }